Subject: Re: roaster
From: Valentina Bonente <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Wed, 4 Dec 2019 22:17:21 -0700 (MST)

Hi, 

Please, I need the change on roaster: cancel the OFF 12 and 13 and put one on 08/12 and one on 15/12 . 
I will not be able to come these Sundays, so please just change these OFFs. On Sudays all the IT agents are on the roaster already. 

Thanks 
Val 

From: "Valentina Bonente" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 2 December, 2019 10:23:58 
Subject: Re: roaster 

Hi again, 

Please, I need the change on the roaster: cancel the OFF 12 and 13 and put one on 08/12 and one on 15/12. 

thanks 

From: "Valentina Bonente" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 30 November, 2019 16:56:50 
Subject: Re: roaster 

Hi, 

Please let me know regarding the change. 

Thanks 
Val 

From: "Parvez Alam" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 29 November, 2019 18:12:21 
Subject: Re: roaster 

Hi Valentina, 

I am still awaiting Ashish's confirmation on this. 

Kind Regards 
Parvez Khan 

From: "Valentina Bonente" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 29, 2019 3:58:21 PM 
Subject: Re: roaster 

Hi, 

As mentioned with Parvez, please remove 12 and 13 OFF, and split them for 08/12 and 15/12. 
As discussed, I cannot take metro at that time, and I would need company cab. 

Thanks 
Valentina 

From: "Valentina Bonente" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 29 November, 2019 13:37:59 
Subject: Re: roaster 

I mean, you can keep the OFF 06/12, remove the others and put OFF 08/12 and 15/12. 

Thanks 
Val 

From: "Valentina Bonente" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 29 November, 2019 13:35:22 
Subject: Re: roaster 

Okay, but as mentioned before I will not be able to come both Sat and Sun. (on Sundays there are all the IT agnets so there is not requirement). 
Either you move my OFF from 12/12 to 14/12, or you remove that one and I need 08/12 and 14/12 OFF. 

Thanks 
Valentina 

From: "Parvez Alam" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 29 November, 2019 13:03:59 
Subject: Re: roaster 

Hi Valentina, 

Coming Sunday has been marked as OFF. Please refer to the roster. 

This is the maximum change I can do. 

Kind Regards 
Parvez Khan 

From: "Valentina Bonente" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 29, 2019 12:41:32 PM 
Subject: roaster 

Hi, 

Please first I would like my OFF this Sunday as I working since Tuesday 26/11. 

Then I need at least on day per weekend. So you can put Fridays and Sundays please, so remove Thursdays. 

Thanks 
Val